Loading...
Searching...
No Matches
caf::illegal_message_element Struct Reference

Marker class identifying classes in CAF that are not allowed to be used as message element. More...

`#include <illegal_message_element.hpp>`

## Detailed Description

Marker class identifying classes in CAF that are not allowed to be used as message element.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/illegal_message_element.hpp